TinyUmbrella wird aktualisiert, die Möglichkeit eines Downgrades ist näher

TinyUmbrella

TinyUmbrella wurde erneut aktualisiert Und dieses Mal sind wir der Möglichkeit eines Downgrades auf frühere Versionen von iOS näher als je zuvor, obwohl wir noch warten müssen.

Dieses neue Update für TinyUmbrella ermöglicht Speichern Sie die SHSH ab iOS 8.1.2 oder früheren Systemversionen, Apple muss nicht unterschreiben sagte Firmware. Bisher mussten Apple bei früheren TinyUmbrella-Betas diesen Build signieren, um SHSH zu sichern. Dies ist jedoch nicht mehr erforderlich.

Was ist der nächste Schritt, um ein Downgrade von iOS 8 durchführen zu können? Jetzt muss ein Tool entwickelt werden, um Erstellen Sie eine benutzerdefinierte Firmware von SHSH dass wir gerettet haben.

Wenn Sie iOS 8.1.2 oder eine Version haben, die einen Jailbreak verursachen kann, empfehle ich dringend, diese zu verwenden TinyUmbrella, um die SHSH zu retten von Ihrem iPhone oder iPad. Mit der aktuellen Version des Tools wird Unterstützung für Geräte mit Apple A7- und Apple A8-Chipsatz angeboten, dh für die folgenden:

  • iPhone 5S
  • iPad Air
  • iPad Mini 2
  • iPad Mini 3
  • iPhone 6
  • iPhone 6 Plus
  • iPad Air 2

Wir näher als je zuvor an der Herabstufung für iOS eine offene Tür für diejenigen, die immer einen Jailbreak haben und ihre Hände in den Kopf stecken möchten, wenn sie aus irgendeinem Grund gezwungen sind, ihn zu aktualisieren und zu verlieren.

Wenn Sie das versuchen möchten neue TinyUmbrella und rette die SHSH Um in Zukunft Downgrades durchführen zu können, können Sie das Tool von Ihrem Gerät herunterladen offizielle Website.


Der Inhalt des Artikels entspricht unseren Grundsätzen von redaktionelle Ethik. Um einen Fehler zu melden, klicken Sie auf hier.

5 Kommentare, hinterlasse deine

Hinterlasse einen Kommentar

Ihre E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind markiert mit *

*

*

  1. Verantwortlich für die Daten: AB Internet Networks 2008 SL
  2. Zweck der Daten: Kontrolle von SPAM, Kommentarverwaltung.
  3. Legitimation: Ihre Zustimmung
  4. Übermittlung der Daten: Die Daten werden nur durch gesetzliche Verpflichtung an Dritte weitergegeben.
  5. Datenspeicherung: Von Occentus Networks (EU) gehostete Datenbank
  6. Rechte: Sie können Ihre Informationen jederzeit einschränken, wiederherstellen und löschen.

  1.   John sagte

    Und sicherlich wird es keine Unterstützung für iPad2 geben, zum Beispiel glaube ich es nicht

  2.   Hermes sagte

    Wenn dies möglich ist und die Schlüssel teilweise geklont werden können, um eine CF zu erstellen, stehen wir mit iCloud vor den Türen des realen Bypasses jedes Geräts. Solange wir das Gerät hacken können oder im Fall von IP 5 / 5s Bring es zu iOS, in dem ich festgestellt habe, dass mein iPhone nicht existiert.

    1.    imad sagte

      Was Sie sagen, ist völliger Unsinn, nichts zum Klonen von Schlüsseln oder irgendetwas anderem, selbst wenn Sie die Firmware icloud zurückgeben, bleibt sie weiterhin vorhanden, wie es beim Herunterladen von ios 7 auf ios 6 geschehen ist, wenn sie aktiviert wurde, um nach meinem iPhone zu suchen, auch wenn Ich habe auf ios 6 herabgestuft, es hat dich immer wieder nach der Mail gefragt, damit du weiter von xD träumen kannst

  3.   Tethyx sagte

    Es gibt mir Probleme mit Java. "Sie benötigen mindestens eine virtuelle Java-Maschine 1.8, um TinyUmbrella zu installieren." Ich habe eine höhere und kann sie nicht öffnen

  4.   Alucard sagte

    Oh, jemand anderes erhält diesen Fehler: Der install4j-Assistent konnte keine Java (TM) -Runtime-Umgebung auf Ihrem System finden. Suchen Sie eine geeignete 64-Bit-JRE-Mindestversion 1.8.

    Ich wähle die EXE-Datei aus, die sich in x86-Programmdateien befindet, und es wird ein weiterer Fehler angezeigt:

    Es konnte keine JVM auf Ihrem System gefunden werden. Bearbeiten Sie EXE4J_JAVA_HOME, um auf ein 64-Bit oder JRE zu verweisen, oder laden Sie eine JRE von wwww.java herunter

    Das Seltsame ist, dass ich die neuesten Versionen 64 und 86 von Java installiert habe und selbst wenn ich eine der beiden auswähle, wird mir immer wieder gesagt, dass ich zu Java gehen und Java installieren soll. Ich meine diese Welle?

    Ich hoffe jemand hilft mir